INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('1', 'TELEFILM');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('2', 'FILM');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('3', 'FICTION');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('4', '1^ visione');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('5', 'TV MOVIE');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('6', 'RAI RADIOTELEVISIONE ITALIANA');
INSERT INTO `BDC_TV_ERR_FILM_TITOLO` (`ID_TV_ERR_FILM_TITOLO`, `TV_ERR_FILM_TITOLO`) VALUES ('7', 'Microfilm');

INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('1', 'Raiuno presenta');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('2', 'Raidue presenta');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('3', 'Raitre presenta');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('4', 'segue RAI');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('5', 'In diretta dallo studio');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('6', 'PROGRAMMA RF');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('7', 'Dallo studio');
INSERT INTO `BDC_TV_ERR_PROGRAMMA_TITOLO` (`ID_TV_ERR_PROGRAMMA_TITOLO`, `TV_ERR_PROGRAMMA_TITOLO`) VALUES ('8', 'RAI RADIOTELEVISIONE ITALIANA');
